.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2508e2d3-0a34-0d35-2cff-70e91267b904 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f004efc-a890-fb36-2569-de409114f5b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46449c9e-939c-248b-9699-3d828b2f33ea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83a18d60-959d-cef9-7ed9-c2369d0d8181 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30af4fd3-e63d-031b-2e15-40ec95d006c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4665af6-f45c-9721-b75a-fb8b4f89b6f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1f51ccf-7d66-5e29-6343-4ae6c0f5e4bb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bbb7878-78c9-ab48-a1c8-77f6e9f7da83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70f4104b-9510-fd53-732f-5f47c2c53293 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a379017d-6b8f-3f3e-ac66-d3c096b41c44 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-261c40ad-4345-7fcd-d8a2-7c3b7c5bbf6c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ca97317-f429-e780-4c8e-3a77d749fa27 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6903a89a-8bff-2aac-11af-f22fb7da8dd0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d8ce70d-8968-758c-14e3-de4ffd05e0d2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e46ad6c-3ac0-429e-68a3-d1c9e3a701ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8c2bd69-a561-2e33-304e-fdabcf0df24b {
margin-bottom: var(--spacer-3,1rem) !important;
}
